@charset "utf-8";

/*
 * 파일명	 : member.css
 * 작성자	 : 한미선
 * 작성일	 : 2018-08-02 
 * 이메일	 : cutie415@gsshop.com
 * 설명		 : m.gsshop mobile css
 */

/* 실명인증 */
#member .varification .tab{overflow:hidden;}
#member .varification .tab li{float:left;width:50%;background:#f7f7f7;border-bottom:solid 1px #e2e2e2;}
#member .varification .tab li:first-child{border-radius:3px 0 0 0;-webkit-border-radius:3px 0 0 0;}
#member .varification .tab li:last-child{border-radius:0 3px 0 0;-webkit-border-radius:0 3px 0 0;}
#member .varification .tab li a{display:block;height:40px;line-height:40px;text-indent:10px;font-weight:bold;font-size:13px;color:#adb0b0;border-right:solid 1px #e2e2e2;}
#member .varification .tab li:last-child a{border-right:none;}
#member .varification .tab li.on{background:#fff;border-bottom:solid 1px #efefef;}
#member .varification .tab li.on a{color:#222;}
#member .varification .cont{overflow:hidden;}
#member .varification .cont label{display:block;margin:0 33px;line-height:49px;height:50px;}
#member .varification .cont label:last-child{margin-bottom:10px;}
#member .varification .cont label input[type='text'], #member .varification div.cont label input[type='password']{width:98%;height:45px;padding-left:2%;text-indent:0;border-bottom:solid 1px #efefef;}
#member .varification .cont label input[type='text']:focus, #member .varification div.cont label input[type='password']:focus{border-bottom:solid 1px #a4dd00;}
#member .varification .cont1 p{padding:15px 15px 30px;line-height:17px;font-size:12px;color:#222;}
#member .varification .cont1 p strong{font-weight:bold;color:#86cf00;}
#member .guide ul{padding:15px 0 5px;border-top:solid 1px #e9e9e9;background:#f8f8f8;}
#member .guide ul li{padding:0 15px 10px 20px;line-height:16px;text-indent:-7px;font-size:12px;color:#777;}
#member .guide.nborder{border-top:none;}
#member .guide.nborder ul{padding:5px 0 5px;background:none;border-top:none;}
#member .guide.nborder ul li{color:#acacac;}
#member .insert.type02 .guide{border-bottom:none;}
/* 본인인증 */
#member .varification .cont.verify_btn{padding:10px 15px 20px 0;}
#member .varification .cont.verify_btn ul{overflow:hidden;padding:10px 0 0;}
#member .varification .cont.verify_btn li{float:left;width:50%;}
#member .varification .cont.verify_btn li a{display:block;margin:0 0 0 15px;text-align:center;color:#8c9b9b;font-weight:bold;text-shadow:0 1px 0 #fff;}
#member .varification .cont.verify_btn li a div{position:relative;margin:0;padding:20px 0 20px 12px;border:1px solid #cecece;text-align:left;background:#f8f8f8;}
#member .varification .cont.verify_btn li strong{display:block;color:#4d5454;}
#member .varification .cont.verify_btn li u{display:block;position:absolute;top:30px;right:12px;width:10px;height:10px;background:url('/mobile/mc/images/common/img_member.png') no-repeat 0 -70px;background-size:25px auto;-webkit-background-size:25px auto;}
#member .varification .cont.verify_btn li em{display:block;float:left;position:relative;top:3px;width:35px;height:29px;margin-right:2px;background:url('/mobile/mc/images/common/icon_certify.png') no-repeat 0 0;background-size:35px auto;-webkit-background-size:35px auto;}
#member .varification .cont.verify_btn li em.certify_id{width:28px;background-position:-2px 0;}
#member .varification .cont.verify_btn li em.certify_ipin{background-position:0 -32px;}
#member .varification .cont.verify_btn li.name{clear:both;width:100%;}
#member .varification .cont.verify_btn li.name dl dt{padding-left:10px;}
#member .varification .cont.verify_btn li.name dl dd{padding:0;line-height:51px;}
#member .varification .cont.verify_btn li.name dl dd p{padding:0;font-size:14px;font-weight:bold;color:#86cf00;}
#member .varification .cont.verify_btn .ex_guide p{text-align:center;}
#member .insert_note{margin:10px 12px;font-size:12px;color:#777;}
#member .insert_note li{position:relative;line-height:30px;text-shadow:0 1px 0 #fff;}
#member .insert_note li.line_height{padding:0 0 5px;line-height:16px;}
#member .insert_note li a{display:block;position:absolute;top:0;right:0;}
#member .insert_note li strong{font-weight:normal;color:#222;}
#member .insert_note li a u{width:73px;text-align:center;}
/* 성인인증 */
#member .verify_19_head {margin:0 0 10px;padding:10px 10px 20px;border-bottom:1px solid #252d3b;background:#323d53 url('/mobile/mc/images/common/bg_certify_19.png') no-repeat right bottom;background-size:175px auto;-webkit-background-size:175px auto;}
#member .verify_19_head h3{padding:0;color:#fff;font-size:16px;text-shadow:0 1px 1px #454847;}
#member .verify_19_head h3 u{color:#ee2f58;text-decoration:underline;}
#member .verify_19_head p{padding:8px 0 0;color:#fff;font-size:12px;}
/* 아이핀찾기 결과 */
#member .insert.ipin_result .ipin_num{height:151px;text-align:center;}
#member .insert.ipin_result .ipin_num p{line-height:151px;font-weight:bold;font-size:17px;color:#4d5454;}
#member .insert.ipin_result .ipin_num p span{color:#86cf00;}

/* 정보입력 절차 */
#member .proceed{background:#323d53;border-bottom:solid 1px #252d3b;}
#member .proceed ul{overflow:hidden;height:35px;margin:0 10px;}
#member .proceed ul li{float:left;position:relative;width:26.5%;padding-top:9px;text-align:left;color:#fff;font-size:12px;text-shadow:0 -1px 0 #000;}
#member .proceed ul li:last-child{width:auto;}
#member .proceed ul li.on{color:#86cf00;font-weight:bold;}
#member .proceed ul li u.arrow{position:absolute;top:11px;right:5px;}

/* member 공통 */
#login input[type='text'], #login input[type='password']{width:97%;padding-left:3%;background:transparent;}
/* 비밀번호 아이디 찾기 */
#member .complete.pwd_fail .guide{padding-top:142px;background:#fff url('/mobile/mc/images/common/bg_pwd_fail.png') no-repeat center 76px;background-size:51px auto;-webkit-background-size:51px auto;}
#member .complete.id_fail .guide{padding-top:257px;background:#fff url('/mobile/mc/images/common/bg_pwd_fail.png') no-repeat center 96px;background-size:51px auto;-webkit-background-size:51px auto;}
#member .varification.certify{padding:10px 0;}
#member .varification.certify .cont label.sms_input{display:block;position:relative;margin:0 33px;line-height:49px;}
#member .varification.certify .cont label.sms_input a{position:absolute;right:0;top:15px;}
#member .varification.certify .cont p.radio label{margin:10px 0 0 33px !important;line-height:35px !important;}
/* 마이쇼핑 공통 */
.myshopping_box1{margin:12px 10px 0;background:#fff;border:solid 1px #e5e5e5;}
.myshopping_box2{margin:10px 10px 0;background:#fff;border:solid 1px #e5e5e5;}
.myshopping_box3{margin:0 10px;background:#f5f5f5;border:solid 1px #e5e5e5;}
#myshopping.control article{margin:12px 10px 0;background:#fff;border:1px solid #e5e5e5;}
#myshopping.control article ul li{overflow:hidden;line-height:42px;text-indent:11px;border-bottom:solid 1px #e5e5e5;}
#myshopping.control article ul li:last-child{border-bottom:none;}
#myshopping.control article ul li h4{float:left;font-size:14px;font-weight:bold;color:#373e40;}
#myshopping.control article ul li span.direction{float:right;display:inline-block;width:11px;height:16px;margin:14px 10px 0;background:url('/mobile/mc/images/common/btn_arrow10.png') no-repeat right 50%;background-size:9px auto;-webkit-background-size:9px auto;}
#myshopping.control article ul li em{float:right;display:inline-block;font-size:14px;}
#myshopping.control article ul li em.off{color:#777;font-weight:normal;}
#myshopping.control article ul li em.on{color:#86cf00;}
#myshopping.control article ul li.nborder{border-bottom:none;}
#myshopping.control article ul li a{overflow:hidden;display:block;}
#myshopping #login .logo{padding-top:30px;}

/* 간편주문 인증해제 */
#myshopping.release div.tit{padding-top: 86px;background:url('/mobile/mc/images/common/bg_fail.png') no-repeat center 20px;background-size: 66px auto;}
#myshopping.release div.tit p{padding-bottom:20px;text-align: center;line-height: 20px;font-size: 16px;font-weight: bold;color: #444646;text-shadow: 0 1px 1px #fff;}
#myshopping.release article{margin:0 10px;background:#fff;border:solid 1px #e5e5e5;}
#myshopping.release article ul li{padding:10px 12px;line-height:17px;font-size:14px;color:#777;border-bottom:solid 1px #efefef;}
#myshopping.release article ul li strong{color:#86cf00;}
#myshopping.release .release_btn{margin:30px 12px 30px 10px;}
#myshopping.release .release_btn a{display: inline-block;width:100%;text-align:center;border:1px solid #cecece;border-radius:2px;-webkit-border-radius:2px;background:#f4f4f4;}

/* 공지사항 */
.mygsshop_notice .mygsshop_list_box{margin:10px 8px 0;}
.mygsshop_notice_view article{margin:10px 8px 0;}
.mygsshop_notice_view article header{padding:10px 15px;border:1px solid #e5e5e5;border-bottom:none;background:#fff;}
.mygsshop_notice_view article header .notice_date{font-weight:bold;font-size:14px;color:#acacac;}
.mygsshop_notice_view article header .notice_ttl{color:#222;}
.mygsshop_notice_view article header em.icon_new{display:inline-block;width:17px;height:17px;color:transparent;background:url('/mobile/mc/images/common/img_mygsshop.png') no-repeat -25px 0;background-size:218px auto;-webkit-background-size:218px auto;vertical-align:middle;}
.mygsshop_notice_view article p{padding:15px;color:#222;border:1px solid #e5e5e5;border-top:1px solid #e5e5e5;background:#f6f6f6;}
.mygsshop_notice_view article footer{padding:15px 0 0;text-align:center;}
.mygsshop_notice_view article footer .btn_txt02.t03{height:35px;padding:0;line-height:35px;}

/* 비회원인증 */
#member .varification .cont.verify_by_phone label{display:block;margin:0;}
#member .varification .cont.verify_by_phone label:last-child{margin:0;}
#member .varification .cont.verify_by_phone ul{overflow:hidden;padding:8px 15px 0;}
#member .varification .cont.verify_by_phone ul li{height:50px;line-height:49px;}
#member .varification .cont.verify_by_phone ul li:nth-child(1){float:left;width:30%;}
#member .varification .cont.verify_by_phone ul li:nth-child(2){float:left;width:8%;text-align:center;}
#member .varification .cont.verify_by_phone ul li:nth-child(3){float:left;width:62%;}
#member .varification .cont.verify_by_phone ul li:nth-child(3) input{width:100%;}
#member .varification .cont.verify_by_phone ul li div.select_option_typ03{width:100%;}
#member .varification .cont.verify_by_phone ul li div.select_option_typ03 label select{width:100%;}
#member p.insert_tit02 .complete{font-weight:bold;color:#86cf00;}
/*제휴카드안내*/
.partner_banner{margin:0 0 10px;padding:10px 0;background:#019a93;}
.partner_banner p{text-align:center;}
.partner_banner p img{width:320px;margin:0 auto;}
.partner_list ul{margin:0 10px;padding:10px 0;border:1px solid #e5e5e5;background:#f1f1f1;}
.partner_list li{padding:10px 0;border-top:1px solid #fefefe;border-bottom:1px solid #e5e5e5;}
.partner_list li:first-child{border-top:none;}
.partner_list li:last-child{border-bottom:none;}
.partner_list .thumb{text-align:center;}
.partner_list .thumb img{width:302px;}
.partner_list .card_tit, .partner_list .card_stit{display:none;}
.event_note02{margin:20px 10px;}
.event_note02 ul{padding:5px 0;border:1px solid #e5e5e5;background:#fff;}
.event_note02 li{overflow:hidden;padding:2px 10px;font-size:13px;}
.event_note02 span{display:block;float:left;margin:6px 0 0;}
.event_note02 strong{display:block;padding:9px 9px 5px;font-weight:normal;color:#777;text-align:left;}
.event_note02 div{margin:0 0 0 6px;color:#777;font-size:12px;text-align:left;}
.event_note02 .blit1{display:inline-block;width:8px;height:4px;vertical-align:middle;background:url('/mobile/mc/images/common/img_detail.png') no-repeat 0 -32px;background-size:151px auto;-webkit-background-size:151px auto;}
/* 2013-06-18 배송지변경 */
#member .insert article.base_info li.location_srh{padding:0 10px;}

/* GSnPoint 통합회원 */
.agree .ex_guide{padding:10px 0;text-align:left;}
.agree .ex_guide em{display:none;}
#member #cont_content .insert_tit{padding:25px 10px 15px;font-size:15px;color:#444;}
#member .insert.gsnpoint .agree .agree_note{padding:10px;color:#777;}
#member .insert.gsnpoint .agree h3{border-top:1px solid #dbdbdb;}
#member .insert.gsnpoint .agree h3.nbdr{border-top:none;}
#member .insert.gsnpoint .agree dl{overflow:hidden;height:auto;padding:15px 12px;}
#member .insert.gsnpoint .agree dl dt{float:left;width:80px;line-height:16px;font-weight:bold;font-size:14px;color:#222;text-indent:0;vertical-align:middle;}
#member .insert.gsnpoint .agree dl dd{height:auto;margin:0 0 0 80px;padding:0;line-height:16px;}
#member .insert.gsnpoint .agree dl dd p{font-size:13px;color:#777;font-weight:normal;}
#member .insert.gsnpoint .agree ul li:first-child{border-bottom:1px solid #efefef;}
#member .insert.gsnpoint .agree ul li{padding:0;}
#member .insert .agree_chck{padding:15px 12px 10px;}
#member .insert .agree_chck p{font-weight:bold;color:#222;}
#member .insert .get_info .agree_chck p{display:inline-block;vertical-align:middle;}
#member .insert .get_info .agree_chck .txt{display:block;padding:0 0 0 33px;font-weight:normal;font-size:12px;color:#acacac;}
#member .insert.gsnpoint .base_info h3{border-top:1px solid #dbdbdb;}
#member .insert.gsnpoint .base_info ul li{position:relative;}
#member .insert.gsnpoint .base_info ul .name{border-radius:3px 3px 0 0;-webkit-border-radius:3px 3px 0 0;}
#member .insert.gsnpoint .base_info ul .id_input dd p{width:50%;margin:0 0 10px;}
#member .insert.gsnpoint .base_info ul .id_input dd a{text-align:center;}
#member .insert.gsnpoint .base_info ul .location dl{height:auto;}
#member .insert.gsnpoint .base_info ul .location dd{height:auto;}
#member .insert.gsnpoint .base_info ul .location dd p{margin:0 0 10px;line-height:25px;}
#member .insert.gsnpoint .base_info ul .location_result dd p:nth-child(1),
#member .insert.gsnpoint .base_info ul .location dd p:nth-child(1){width:50%;}
#member p.insert_tit.complete{padding:18px 0 5px;line-height:22px;color:#444646;font-size:15px;text-align:center;font-weight:bold;}
#member .insert .base_info ul li.location_result .frame_box, #member .insert article.base_info ul li.location .frame_box{margin:0 10px;}
#member .insert .agree ul.gsnpoint_tnc{border-top:1px solid #efefef;}
#member .insert .agree ul.gsnpoint_tnc li:first-child{border-bottom:1px solid #efefef;}
#member .insert .agree ul.gsnpoint_tnc li{padding:15px 12px;}
#member .insert.gsnpoint .agree ul.gsnpoint_tnc{border-top:none;}
#member .insert .table_type01{width:96%;margin:15px 2%;}

/* 리얼멤버쉽 e코인 */
.membership .coupones ul li .ecoin_desc{line-height:48px;text-align:center;text-indent:6px;font-size:12px;font-weight:bold;color:#acacac;}
.membership .coupones ul li .ecoin_desc p{display:inline-block;vertical-align:middle;line-height:16px;}
.membership .coupones ul li .ecoin_desc span{display:inline-block;width:63px;height:48px;margin-left:6px;vertical-align:-20px;background:url('/mobile/mc/images/common/ico_common_myshop.png') no-repeat -36px 0;background-size:100px auto;-webkit-background-size:100px auto;}

/* 예외처리 */
/* #smart_cart ul.cart_list .list_title .htext{margin-left:30px !important;} */
/* 회원가입완료 */
/*
#member .complete .guide{padding-top:94px;background:#fff url('/mobile/mc/images/common/bg_member.png') no-repeat center 41px;background-size:45px auto;}
#member .complete .guide p{text-align:center;text-shadow:0 1px 1px #f2f2f2;}
#member .complete .guide p.txt1{line-height:27px;color:#636363; font-size:15px;font-weight:bold;}
#member .complete .guide p.txt2{line-height:17px;color:#959899; font-size:12px;}
#member .complete .guide p.txt2 span{color:#777;}
#member .complete .banner{padding-bottom:19px;background:#fff;}
#member .complete .banner div{margin:0 10px;padding:5px 0;background:#efefef;border:solid 1px #c6c6c6;border-radius:4px;-webkit-border-radius:4px;box-shadow:0 1px 0 #ececec, inset 0 -20px 20px #ececec;-webkit-box-shadow:0 1px 0 #ececec, inset 0 -20px 20px #ececec;}
#member .complete .banner div p{position:relative;padding:10px;font-size:13px;font-weight:bold;color:#434545;text-shadow:0 1px 0 #f8f8f8;}
#member .complete .banner div p span{font-size:14px;color:#86906e;}
#member .complete .banner div p u.banner_icon{position:absolute;top:10px;right:10px;display:inline-block;width:45px;height:45px;background:url('/mobile/mc/images/common/banner_sample.png') no-repeat right center;background-size:45px;}
#member .complete footer{overflow:hidden;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;padding:15px 10px 25px;background:#fff;border-top:none;box-shadow:none;}
*/